Skilled Trades - Android - Bug #11435

Not able to scroll up in the list of the users . Also time displaying 1 hr forward
11/07/2024 12:31 PM - Shubham J

Status: Resolved Start date: 11/07/2024
Priority: Urgent Due date:

Assignee: Amitesh Kumar Rai % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Scenario:- Admin Login > Send message > open sent message in messages > Open details of the mesasge > Open List of the users
> not able to scroll up.

History

#1 - 11/07/2024 03:28 PM - sulendra k

- Assignee changed from sulendra k to Amitesh Kumar Rai

#2 - 11/08/2024 11:34 AM - Amitesh Kumar Rai

- Status changed from New to Resolved

04/01/2025 1/1



http://www.tcpdf.org

